@charset "UTF-8";
@-ms-viewport {
  width: device-width;
}
.bold {
  font-weight: bold;
}
body {
  margin: 0;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 24px;
  color: #333333;
  background-color: white;
}
.navbar-fixed-top {
  top: 0;
}
.navbar-fixed-top, .navbar-fixed-bottom {
  right: 0;
  left: 0;
  z-index: 1030;
}
.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner {
  -webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
}
.navbar-fixed-top .navbar-inner, .navbar-fixed-bottom .navbar-inner {
  padding-left: 0;
  padding-right: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner {
  border-width: 0 0 1px;
}
.navbar-inner {
  min-height: 80px;
  padding-left: 20px;
  padding-right: 20px;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFFFFFFF', GradientType=0);
  border: 1px solid #e0e0e0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}
.navbar-inner:before, .navbar-inner:after {
  display: table;
  content: "";
  line-height: 0;
}
.navbar-inner:after {
  clear: both;
}
.navbar-inner:before, .navbar-inner:after {
  display: table;
  content: "";
  line-height: 0;
}
.container:before, .container:after {
  display: table;
  content: "";
  line-height: 0;
}
.container:after {
  clear: both;
}
.container:before, .container:after {
  display: table;
  content: "";
  line-height: 0;
}
.container:after {
  clear: both;
}
.navbar .btn-navbar {
  display: none;
  float: right;
  padding: 7px 10px;
  margin-left: 5px;
  margin-right: 20px;
  margin-top: 46px;
  color: white;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF2F2F2', endColorstr='#FFF2F2F2', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn {
  display: inline-block;
    padding: 4px 12px;
  margin-bottom: 0;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  color: #333333;
  /* text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75); */
  /* background-color: whitesmoke; */
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFE6E6E6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.navbar .btn-navbar .icon-bar {
  display: block;
  width: 30px;
  height: 3px;
  background-color: #8d8d8d;
}
.navbar .btn-navbar {
  display: none;
  float: right;
  padding: 7px 5px;
  margin-left: 5px;
  margin-right: 20px;
  margin-top: 46px;
  color: white;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF2F2F2', endColorstr='#FFF2F2F2', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn {
  display: inline-block;
  padding: 4px 12px;
  margin-bottom: 0;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  color: #333333;
  /* text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75); */
  /* background-color: whitesmoke; */
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFE6E6E6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-navbar .icon-bar + .icon-bar {
  margin-top: 5px;
}
.navbar .brand {
  float: left;
  display: block;
  padding: 28px 0 28px;
  /* margin-left: -20px; */
  font-size: 20px;
  font-weight: 200;
  color: #555555;
  text-shadow: 0 1px 0 white;
}
h1, h2, h3 {
  line-height: 48px;
}
h1, h2, h3, h4, h5, h6 {
  margin: 12px 0;
  font-family: inherit;
  font-weight: bold;
  line-height: 24px;
  color: inherit;
  text-rendering: optimizelegibility;
}
.collapse {
  position: relative;
  height: 0;
  overflow: hidden;
  -webkit-transition: height 0.35s ease;
  -moz-transition: height 0.35s ease;
  -o-transition: height 0.35s ease;
  transition: height 0.35s ease;
}
.navbar .nav.pull-right {
  margin-right: 0;
}
.navbar .nav {
  position: relative;
  left: 0;
  display: block;
}
.nav {
  margin-left: 0;
  margin-bottom: 24px;
  list-style: none;
}
  .navbar .nav > li {
  border-top: 1px solid #2E3650;
}
li {
  line-height: 24px;
}
.nav {
  margin-left: 0;
  margin-bottom: 24px;
  list-style: none;
}
.navbar .nav > li > a {
  float: none;
  padding: 28px 15px 28px;
  color: #555555;
  text-decoration: none;
}
.nav > li > a {
  display: block;
}
#rt_link:hover {
  color: #e36b97!important;
}
  #page-top {
    display: block;
  }
  #footer {
    letter-spacing: 1.2px;
  }
  /*sns button 霑ｽ蜉  150512*/
.sns_box {
  display: block;
  overflow: hidden;
  width: 188px;
  margin: 0 23px 0 0;
  float: left;
}
.sb_facebook {
  float: left;
}
.sb_tweet {
  float: left;
  margin: 0 12px 0 12px;
}
.sb_instagram {
  float: left;
  margin-right: 12px;
}
.sb_img_01 {
  width: 38px;
  height: 38px;
  display: block;
}
.sb_img_02 {
  width: 38px;
  height: 38px;
  display: block;
}
.sb_img_03 {
  width: 38px;
  height: 38px;
  display: block;
}
.sns_box img {
  display: block;
  width: 38px;
  height: 38px;
}
.sns_box img:hover {
  opacity: 0.8;
}
#footer {
  margin-top: 25px;
}
.sb_sp {
  display: none;
} 
@media (max-width: 769px) {
  #footer_bg_com_sp #footer_sp {
    margin-top: 52px;
  }
  .sns_box {
    display: none;
    float: none;
  }
  .sb_facebook {
    text-align: center;
    float: none;
    display:inline-block;
    margin-left: 5%;
    width: 21%;
  }
  .sb_tweet {
    margin: 0 5%;
    text-align: center;
    float: none;
    display:inline-block;
    width: 21%;
  }
  .sb_instagram {
    float: right;
    float: none;
    display:inline-block;
    margin-right: 5%;
    width: 21%;
  }
  .sb_sp {
    display: block;
    width: 100%;
    margin: 0 auto 45px auto;
  }
  .sb_img_01 {
    width: 100%;
    height: auto;
  }
  .sb_img_02 {
    width: 100%;
    height: auto;
    margin: 0;
  }
  .sb_img_03 {
    width: 100%;
    height: auto;
  }
  .sns_box img { 
    width: 100%;
    height: auto;
    max-width: 87px;
  }
  .sb_sp {
    width: 80%;
  }
}



  /*sns button 霑ｽ蜉  150512*/